﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	

-----------------------------------------------------------------*/
h2.h2Title01 .titleOneDigit {
    padding-left: 1.5em;
    text-indent: -1.5em;
}
h2.h2Title01 .titleTwoDigit {
    padding-left: 2em;
    text-indent: -2em;
}
h2.h2Title01 .titleInner .num {
	text-indent: 0;
}